ros-iron-gazebo-dev (3.7.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 13 Jun 2022 07:00:00 -0000

ros-iron-gazebo-dev (3.6.0-3jammy) jammy; urgency=high

  * Fix test failures (#1380 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1380>)
  * Include TBB in gazebo-dev cmake to fix #1372 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1372> (#1373 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1373>)
  * Contributors: Daisuke Nishimatsu, Jose Luis Rivero, Steve Peters

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 10 May 2022 07:00:00 -0000

ros-iron-gazebo-dev (3.5.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 15 Mar 2021 07:00:00 -0000

ros-iron-gazebo-dev (3.5.1-3jammy) jammy; urgency=high

  * colcon.pkg: build gazebo first in colcon workspace (#1192 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1192>)
    Add a colcon.pkg file to gazebo_dev with gazebo's cmake project
    name "Gazebo" listed as a dependency to support building
    gazebo from source in a colcon workspace.
    * Add colcon.pkg files for other packages
    Copy colcon.pkg to gazebo_ros, gazebo_plugins, and
    gazebo_ros_control so that --merge-install won't be required.
    Signed-off-by: Steve Peters <mailto:scpeters@openrobotics.org>
  * Contributors: Steve Peters

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 25 Nov 2020 08:00:00 -0000

ros-iron-gazebo-dev (3.5.0-3jammy) jammy; urgency=high

  * Merge pull request #1129 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1129> from ros-simulation/e_to_f_june_2020
    Eloquent ➡️ Foxy
  * Dashing -> Eloquent
  * Gazebo 11 for Foxy (#1093 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1093>)
    * Gazebo 11 for Foxy
  * 3.3.5
  * Contributors: Jose Luis Rivero, Louise Poubel

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 19 Jun 2020 07:00:00 -0000

ros-iron-gazebo-dev (3.4.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 08 May 2020 07:00:00 -0000

ros-iron-gazebo-dev (3.4.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 18 Feb 2020 08:00:00 -0000

ros-iron-gazebo-dev (3.4.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 12 Nov 2019 08:00:00 -0000

ros-iron-gazebo-dev (3.4.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 10 Oct 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.4.0-3jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.5-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 08 May 2020 07:00:00 -0000

ros-iron-gazebo-dev (3.3.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 18 Sep 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.3-3jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 23 Aug 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 31 Jul 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 30 May 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.3.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 21 May 2019 07:00:00 -0000

ros-iron-gazebo-dev (3.1.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-iron-gazebo-dev (3.0.0-3jammy) jammy; urgency=high

  * Merge pull request #796 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/796> from ros-simulation/ros2_fix_ci_authors
    [ros2] Fix missing dependencies to run CI and update maintainers
  * Update maintainers for ROS2 in gazebo_dev
  * Merge pull request #770 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/770> from ironmig/ros2-gazebo-dev
    ROS2: Port gazebo_dev to ament package
  * Port gazebo_dev to ament package
    * currently dependency on gazebo is commented out as it cannot find it
  * move gazebo_dev back to root for porting
  * Contributors: Jose Luis Rivero, Kevin Allen

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-iron-gazebo-dev (2.8.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 06 Jul 2018 07:00:00 -0000

ros-iron-gazebo-dev (2.8.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 04 Jun 2018 07:00:00 -0000

ros-iron-gazebo-dev (2.8.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 09 May 2018 07:00:00 -0000

ros-iron-gazebo-dev (2.8.1-3jammy) jammy; urgency=high

  * Replace gazebo7 by gazebo9 in gazebo_dev. Gazebo9 is the official version supported in Melodic
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sat, 05 May 2018 07:00:00 -0000

ros-iron-gazebo-dev (2.7.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 12 Feb 2018 08:00:00 -0000

ros-iron-gazebo-dev (2.7.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 11 Dec 2017 08:00:00 -0000

ros-iron-gazebo-dev (2.7.2-3jammy) jammy; urgency=high

  * Revert gazebo8 changes in Lunar and back to use gazebo7 (#583 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/583>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 21 May 2017 07:00:00 -0000

ros-iron-gazebo-dev (2.7.1-3jammy) jammy; urgency=high

  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero
  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 28 Apr 2017 07:00:00 -0000

ros-iron-gazebo-dev (2.5.12-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 25 Apr 2017 07:00:00 -0000

ros-iron-gazebo-dev (2.5.11-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 18 Apr 2017 07:00:00 -0000

ros-iron-gazebo-dev (2.5.10-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 03 Mar 2017 08:00:00 -0000

ros-iron-gazebo-dev (2.5.9-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 20 Feb 2017 08:00:00 -0000

ros-iron-gazebo-dev (2.5.8-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 06 Dec 2016 08:00:00 -0000

ros-iron-gazebo-dev (2.5.7-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-iron-gazebo-dev (2.5.6-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 28 Apr 2016 07:00:00 -0000

ros-iron-gazebo-dev (2.5.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-iron-gazebo-dev (2.5.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-iron-gazebo-dev (2.5.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 25 Feb 2016 08:00:00 -0000

ros-iron-gazebo-dev (2.5.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 16 Aug 2015 09:31:00 -0000

ros-iron-gazebo-dev (2.5.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-iron-gazebo-dev (2.4.9-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 16 Aug 2015 08:30:00 -0000

ros-iron-gazebo-dev (2.4.8-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-iron-gazebo-dev (2.4.7-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 15 Dec 2014 08:00:00 -0000

ros-iron-gazebo-dev (2.4.6-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 01 Sep 2014 07:00:00 -0000

ros-iron-gazebo-dev (2.4.5-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 19 Aug 2014 04:44:00 -0000

ros-iron-gazebo-dev (2.4.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-iron-gazebo-dev (2.4.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 12 May 2014 07:00:00 -0000

ros-iron-gazebo-dev (2.4.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 27 Mar 2014 07:00:00 -0000

ros-iron-gazebo-dev (2.4.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 14 Nov 2013 02:52:00 -0000

ros-iron-gazebo-dev (2.4.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.3.6-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 19 Aug 2014 03:22:00 -0000

ros-iron-gazebo-dev (2.3.5-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 26 Mar 2014 07:00:00 -0000

ros-iron-gazebo-dev (2.3.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 14 Nov 2013 02:05:00 -0000

ros-iron-gazebo-dev (2.3.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 10 Oct 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.3.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 19 Sep 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.3.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 27 Aug 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.3.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 12 Aug 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.2.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 30 Jul 2013 01:02:00 -0000

ros-iron-gazebo-dev (2.2.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 29 Jul 2013 20:55:00 -0000

ros-iron-gazebo-dev (2.1.5-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 18 Jul 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.1.4-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 14 Jul 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.1.3-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sat, 13 Jul 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.1.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 12 Jul 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.1.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 10 Jul 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.1.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 27 Jun 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.0.2-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 20 Jun 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.0.1-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 19 Jun 2013 07:00:00 -0000

ros-iron-gazebo-dev (2.0.0-3jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 18 Jun 2013 07:00:00 -0000


